"MLS_FrontSide" = "Front side";
"MLS_DeleteMessage" = "Confirm to delete?";
"MLS_BackSide" = "Rear side";
"MLS_NumberOfRecognized" = "Recognized cards";
"MLS_Contact" = "Contact: %@";
"MLS_ImageScanned" = "Card Image: %@";
"MLS_Scanner" = "Scanner";
"MLS_ScannerConnected" = "Ultra A8 Scanner PP";
"MLS_AutoScanning" = "Auto scan";
"MLS_AutoRecognition" = "Auto recognition after scanning";
"MLS_AutoScanMessage" = "There is a card in scanner. Do you want to scan it now?";
"MLS_AutoRecognitionMessage" = "Recognize the scanned images?";
"MLS_Scan" = "Scan";
